RubyGems Navigation menu

rubyntlm 0.3.2

Ruby/NTLM provides message creator and parser for the NTLM authentication.

Versions:

  1. 0.5.2 - July 20, 2015 (27 KB)
  2. 0.5.1 - June 23, 2015 (26.5 KB)
  3. 0.5.0 - February 22, 2015 (26.5 KB)
  4. 0.4.0 - September 12, 2013 (21 KB)
  5. 0.3.4 - August 8, 2013 (15.5 KB)
Show all versions (11 total)

Development Dependencies:

Authors:

  • Kohei Kajimoto, Paul Morton

Owners:

1f056b4d0694ea484e074b43390e7c860336f7b178dedc25ea71c57fd6da5b44

Sha 256 checksum:

57e314d0374c31fcc9d6e2427a2116f3094932fc12ae2e2f54f093b0db070e40

Total downloads 2,121,314

For this version 13,578

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: